Criar lead
curl --request POST \
--url https://api.meuassistente.rdstationmentoria.com.br/rest/leads \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"agentId": null,
"name": null,
"email": null,
"phone": null,
"company": null,
"site": null,
"custom": {},
"utm": {},
"capture": "completed"
}
'import requests
url = "https://api.meuassistente.rdstationmentoria.com.br/rest/leads"
payload = {
"agentId": None,
"name": None,
"email": None,
"phone": None,
"company": None,
"site": None,
"custom": {},
"utm": {},
"capture": "completed"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
agentId: null,
name: null,
email: null,
phone: null,
company: null,
site: null,
custom: {},
utm: {},
capture: 'completed'
})
};
fetch('https://api.meuassistente.rdstationmentoria.com.br/rest/leads', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"workspaceId": "<string>",
"agentId": null,
"name": null,
"email": null,
"phone": null,
"company": null,
"site": null,
"custom": {},
"utm": {},
"capture": "completed",
"createdAt": "2026-02-08T00:20:48.510Z",
"updatedAt": "2026-02-08T00:20:48.510Z"
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Leads
Criar lead
Cria um novo lead.
POST
/
leads
Criar lead
Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Corpo
application/json
Dados do lead
Assistente que capturou o lead
Nome
Telefone
Empresa
Site
Campos
Show child attributes
Show child attributes
Informações de rastreamento UTM
Show child attributes
Show child attributes
Status da captura de dados do lead
Opções disponíveis:
completed, partial Resposta
Successful response
Dados do lead
Identificador do lead
Identificador do workspace associado
Assistente que capturou o lead
Nome
Telefone
Empresa
Site
Campos
Show child attributes
Show child attributes
Informações de rastreamento UTM
Show child attributes
Show child attributes
Status da captura de dados do lead
Opções disponíveis:
completed, partial Data de criação
Data da última atualização
⌘I

